#stacks_in_342_float {
	float:right;
	width:30%;
}
#stacks_in_345 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 10px;
	padding:  5px;
}
#stacks_in_353 .flat_button_2_alignment {
  font-size: 16px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_353 a,
#stacks_in_353 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_353 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_353 a i,
#stacks_in_353 a:visited i {
  font-size: 14px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_353 a,
  #stacks_in_353 a:visited {
    background-color: rgba(3, 117, 216, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_353 a:hover,
  #stacks_in_353 a:active {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_353 a i,
  #stacks_in_353 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_353 a:hover i,
  #stacks_in_353 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }










  /* Flexible Width Mode */
  #stacks_in_353 a,
  #stacks_in_353 a:visited {
      width: 100%;
  }

  






#stacks_in_356 .flat_button_2_alignment {
  font-size: 16px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_356 a,
#stacks_in_356 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_356 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_356 a i,
#stacks_in_356 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_356 a,
  #stacks_in_356 a:visited {
    background-color: rgba(3, 117, 216, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_356 a:hover,
  #stacks_in_356 a:active {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_356 a i,
  #stacks_in_356 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_356 a:hover i,
  #stacks_in_356 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }










  /* Flexible Width Mode */
  #stacks_in_356 a,
  #stacks_in_356 a:visited {
      width: 100%;
  }

  






